<wo:conditional condition = "$consultation">
	<webobject name = "ProjetScientifiqueContratsConventionsUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "ProjetScientifiqueContratsConventionsUIM"/>
</wo:conditional> 
